дам
@font-face {
    font-family: "PTSerifRegular";
    src: url("/fonts/PTSerifRegular/PTSerifRegular.eot");
    src: url("/fonts/PTSerifRegular/PTSerifRegular.eot?#iefix")format("embedded-opentype"),
    url("/fonts/PTSerifRegular/PTSerifRegular.woff") format("woff"),
    url("/fonts/PTSerifRegular/PTSerifRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "PTSerifBoldItalic";
    src: url("/fonts/PTSerifBoldItalic/PTSerifBoldItalic.eot");
    src: url("/fonts/PTSerifBoldItalic/PTSerifBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/PTSerifBoldItalic/PTSerifBoldItalic.woff") format("woff"),
    url("/fonts/PTSerifBoldItalic/PTSerifBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "PTSerifItalic";
    src: url("/fonts/PTSerifItalic/PTSerifItalic.eot");
    src: url("/fonts/PTSerifItalic/PTSerifItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/PTSerifItalic/PTSerifItalic.woff") format("woff"),
    url("/fonts/PTSerifItalic/PTSerifItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "PTSerifBold";
    src: url("/fonts/PTSerifBold/PTSerifBold.eot");
    src: url("/fonts/PTSerifBold/PTSerifBold.eot?#iefix")format("embedded-opentype"),
    url("/fonts/PTSerifBold/PTSerifBold.woff") format("woff"),
    url("/fonts/PTSerifBold/PTSerifBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "PTSansRegular";
    src: url("../fonts/PTSansRegular/PTSansRegular.eot");
    src: url("../fonts/PTSansRegular/PTSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansRegular/PTSansRegular.woff") format("woff"),
    url("../fonts/PTSansRegular/PTSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "PTSansItalic";
    src: url("../fonts/PTSansItalic/PTSansItalic.eot");
    src: url("../fonts/PTSansItalic/PTSansItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansItalic/PTSansItalic.woff") format("woff"),
    url("../fonts/PTSansItalic/PTSansItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "PTSansBold";
    src: url("../fonts/PTSansBold/PTSansBold.eot");
    src: url("../fonts/PTSansBold/PTSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansBold/PTSansBold.woff") format("woff"),
    url("../fonts/PTSansBold/PTSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello/fontello.eot?41485044');
  src: url('../fonts/fontello/fontello.eot?41485044#iefix') format('embedded-opentype'),
       url('../fonts/fontello/fontello.woff2?41485044') format('woff2'),
       url('../fonts/fontello/fontello.woff?41485044') format('woff'),
       url('../fonts/fontello/fontello.ttf?41485044') format('truetype'),
       url('../fonts/fontello/fontello.svg?41485044#fontello') format('svg');
  font-weight: normal;
  font-style: normal}
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
   line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale}
.icon-location:before { content: '\e800'}
.icon-right-dir:before { content: '\e801'}
.icon-phone:before { content: '\e802'}
.icon-mail:before { content: '\e803'}
.icon-clock:before { content: '\e804'}
.icon-2x {font-size:200%}

::selection {
    background-color: #00bb77;
    color: #fff}
::-moz-selection {
    background-color: #00bb77;
    color: #fff}
.contact__item {
    margin: 15px 0;
    font-size: 18px}
.contact__address {
    font-size: 20px}
.contact__address .fa-map-marker,
.contact__address .icon-location {
    color: #093;
    display: inline-block;
    margin-right: 15px}
.metro-img {
    display: inline-block;
    width: 23px;
    height: 23px;
    margin-right: 15px;
    top: 6px;
    position: relative}
.metro-img_red {
    background: url(/images/metro-red.png) no-repeat}
.metro-img_blue {
    background: url(/images/metro-blue.png) no-repeat;
    margin-left: 15px}
.yandex-map {
    width: 80%;
    min-height: 400px;
    margin: 20px auto 0;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19)}
.yandex-map__placeholder {
    background: #efefef url(/images/logo_yandex_map.png) no-repeat scroll 50% 50%}
.price__item {
    margin-bottom: 25px}
.price-table {
    margin: 0 auto;
    border-collapse: collapse;
    border: 2px solid #6a4;
    width: 100%}
.price-table__row {
    transition: background .1s ease-in-out 0s}
.price-table__row:hover,
.price-table__row:active {
    background-color: #c5de71;
    transition: background .15s ease-in-out 0}
.price-table__head {
    background-color: #6a4;
    text-align: center;
    word-spacing: 3px;
    padding: 10px 0;
    font-size: 23px;
    margin: 0;}
.price-table__subhead {
    font-weight: 600;
    word-spacing: 3px;
    font-size: 16px;
    background-color: #a7cb2f;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.19)}
.price-table__subhead .price-table__cell {
    padding: 8px 13px;
    border-bottom: 2px solid #ddd}
.price-table__cell {
    padding: 5px 13px;
    vertical-align: middle;
	-moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto}
.sidebar__services {
    background-color: #fff;
    box-shadow: 0 3px 4px 0 #ccc}
.sidebar__services .title_sidebar {
    text-transform: uppercase}
.sidebar__services .list {
    padding: 15px;
    border: 0 solid #F8D13B;
    list-style: none}
.sidebar__services .list .list__item .icon-right-dir {
    padding-right: 8px;
	padding-left:0;
    transition: padding .15s linear 0s;
    color: #f4c616}
.sidebar__services .list .list__item .icon-right-dir::before {
	margin:0;}
.sidebar__services .list .list__item:hover .icon-right-dir {
    padding-left: 8px;
    padding-right: 0px;
    transition: padding .15s linear 0s}
.sidebar__services .list .list__item .link {
    padding-right: 4px;
	padding-left: 0;
    transition: padding .15s linear 0s}
.sidebar__services .list .list__item:hover .link {
    padding-left: 4px;
    padding-right: 0px;
    transition: padding .15s linear 0s}
.sidebar__item .link {
    display: inline-block;
    text-decoration: none;
    padding: 7px 0;
    color: #555;
    transition: padding .15s ease-in-out 0s}
.sidebar__services .list .list__item:hover .link {
    transition: padding .15s ease-in-out 0s;
    text-decoration: underline}
.sidebar .sidebar__item.job {
    background-color: #F8D13B}
.job {
    text-align: center;
    padding: 0 15px 15px}
.job .job__content {
    width:100%;
    margin-bottom: 15px}
.job .job__link {
    padding: 6px 12px;
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 auto;
    box-sizing: border-box}
.vacancy__item .title_vacancy {
    font-size: 24px;
    font-weight: bold;
    color: #4C7397}
.vacancy__salary {
    color: #093;
    font-weight: 700;
    font-size: 21px}
.vacancy__item .details__item .title_details {
    font-size: 19px;
    font-weight: 700;
    margin: 20px 0 10px}
.vacancy__response {
    margin: 15px 0;
    text-align: center}
.note_page {
    word-spacing: 3px;
    font-size: 15px;
    color: #666;
    margin: 15px 0;
    padding: 8px}
.note_info {
    background: transparent url(/images/attention-24.png) no-repeat scroll 8px 8px;
    padding-left: 40px;
    background-color: #ECF0F1;
    border: 1px solid #efefef;
    border-radius: 5px}
.terms {
	margin-bottom: 15px;
}
.terms .terms__check,
.terms .terms__text {
	font-weight: normal;
}

@media (min-width: 450px) {
    .license .license__item {
        width: 50%;
        float: left;
    }
}

input[type="email"],
input[type="file"],
input[type="password"],
input[type="text"],
input[type="tel"],
textarea {
    width: 100%;
    height: 35px;
    line-height: 37px;
    border-radius: 2px;
    outline: 0 none;
    box-sizing: border-box;
    padding: 0 10px;
    transition: all .3s ease 0;
    border: medium none}
.area {
    min-height: 120px;
    padding-top: 5px;
    padding-bottom: 5px;
    resize: none;
    line-height: 22px}
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer}
.sidebar {
    margin-top: 15px}
.sidebar .sidebar__item,
.feed.thank {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 30px}
.sidebar .title_form,
.feed.thank .title_form,
.sidebar__services .title_sidebar {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 0;
    margin-bottom: 0;
    background: #F8D13B none repeat scroll 0 0;
    color: #755E07}
.feed.thank .title_form {
    margin: 0}
.feedback {
    padding-top: 15px}
.feed.thank .thank__content {
    padding: 15px}
.feedback__form {
    background-color: #ECF0F1;
    padding: 15px;
    margin-bottom: 30px;
    text-align: center}
.feedback__form .input,
.feedback__form .area {
    margin-bottom: 15px;
    box-shadow: inset 1px 1px #ddd;
    color: #989898}
.feedback__form .input:focus,
.feedback__form .area:focus {
    box-shadow: 0 0px 1px 2px #F8D13B}
.feedback__form .input_submit {
    width: 70%;
    box-sizing: border-box;
    background: #FAE153 none repeat scroll 0 0;
    box-shadow: 0 -40px 80px -40px #F4B30D inset, 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    cursor: pointer;
    text-decoration: none;
    padding: 6px 12px;
    width: 70%;
    margin: 0 auto;
    box-sizing: border-box;
    text-align: center;
    border-radius: 2px;
    border: 1px solid #e2c93c;
    font-size: 17px}
.feedback__form .input_submit:hover {
    background: #FBCB16 none repeat scroll 0 0;
    box-shadow: 0 0 2px 1px #F4B30D inset;
    border-color: #C99F00}

body {
    padding: 0;
    font-size: 16px;
    font-family: "PT Sans", Arial, sans-serif}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.5}
a:focus {
    color: #093}
.par {
    font-size: 18px;
    margin: 0 0 10px}
.container-fluid {
    padding-right: 0;
    padding-left: 0}
.title_page {
    text-align: center;
    text-shadow: 0 1px rgba(221,221,221,0.6);
    position: relative;
    text-align: center}
.title_text {
    margin: 30px 0 20px 0;
    overflow: hidden;
    font-family: Georgia,"PT Serif","Times New Roman",Times,serif;
    font-weight: bolder;
    font-size: 42px}
.title_text:before {
    content: "";
    width: 75%;
    height: 2px;
    background-color: #ddd;
    position: absolute;
    left: 12.5%;
    margin: auto;
    z-index: 1;
    bottom: 10px}
.list {
    font-size: 18px}
.list_circle,
.list_check {
    list-style: none;
    padding-left: 25px}
.list_circle .list__item {
    background: url(/images/green-circle.png) no-repeat scroll left 12px transparent;
    padding: 4px 0 0 20px}
.list_check .list__item {
    background: url(/images/green-check.png) no-repeat scroll left 7px transparent;
    padding: 6px 0 0 30px}
.link_more {
    display: inline-block;
    color: #18923F;
    text-decoration: none;
    border-bottom: 1px solid #18923F;
    line-height: 1.1}
.link_more:hover,
.link_more:focus {
    border-bottom-color: transparent;
    text-decoration: none;
    color: #18923F}
.layout_lightgray {
    background-color: #ECF0F1}
.header-contact {
    background: #093 none repeat scroll 0 0;
    color: #ededed}
.header-contact {
    display: none}
.header-box {
    background-color: #333;    
}
.header-box__logo {
    text-align: left}
.header-box__nav,
.header-box__order {
    text-align: center}
.header-box__order {
    margin: 8px}
.header-box__contact {
    margin-bottom: 0;
    padding: 7px 15px;
    text-align: left}
.logo__img {
    width: 100%;
    max-width: 302px}
.header-box__contact .contact__item {
    margin: 15px 0;
    font-size: 18px}
.h-contact__item:hover,
.h-contact .h-time:hover,
.h-contact .h-phone:hover,
.h-contact .h-mail:hover {
    color: #F8D13B;
    transition: all .15s ease-in-out 0;
    text-decoration: none}
.h-contact .h-mail:hover {
    text-decoration: underline}
.contact__item .contact__link {
    color: #fff}
.contact__item:first-child,
.contact__item:first-child .contact__link:first-child {
    padding-top: 0;
    margin-top: 0}
.btn {
    text-decoration: none;
    cursor: pointer;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12)}
.btn_s {
    font-size: 16px;
    border-radius: 3px}
.btn_md {
    font-size: 20px;
    border-radius: 3px}
.btn_lg {
    font-size: 24px;
    border-radius: 3px}
.btn_block {
    display: block}
.btn_green {
    background-color: #13A142;
    border: 1px solid hsl(140,95%,27%);
    color: #fff;
    text-shadow: 1px 0 1px #678b13}
.btn.btn_s.btn_gray {
    background: #FAE153 none repeat scroll 0 0;
    color: #5c4a07;
    text-shadow: 0 1px 1px #e8ce3b;
    font-weight: 500;
    text-transform: uppercase;
    box-shadow: 0 4px 6px 5px rgba(0, 0, 0, 0.14), 0 5px 4px -2px rgba(0, 0, 0, 0.2), 0 3px 9px 0 rgba(0, 0, 0, 0.12)}
.btn.btn_s.btn_gray:hover,
.btn.btn_s.btn_gray:focus {
    background: #f8d820 none repeat scroll 0 0;
/*    box-shadow: 0 0 2px 1px #ebcf2c inset;*/
    border-color: #e0c529}
.btn.btn_s.btn_gray:active {
    box-shadow: 0 0 1px 1px #e0c529 inset;
    border-color: #d8bd21}
.main-navigation:before:focus {
    background-color: #017126}
.main-navigation .primary-navigation .nav-menu {
    margin-bottom: 0;
    padding-left: 0}
.nav-menu .menu__item {
    display: block}
.menu__item.has-sub {
    
}
.main-navigation .menu__link {
    display: block;
    font-weight: 700;
    font-size: 17px}
.menu__link:hover,
.menu__item:hover > .menu__link {
    background-color: #093;
    color: #fff}
.main-navigation:before {
    display: block;
    margin-bottom: 15px;
    background-color: #093;
    font-family: "FontAwesome";
    padding: 7px;
    min-height: 30px;
    font-size: 21px;
    content: "\f0c9  Меню"}
.main-navigation .menu__link,
.main-navigation:before {
    color: #eaeaea;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    padding: 15px 15px;
    text-shadow: 0 1px 1px #535353;
    transition: all 0 ease-in-out 0s}
.primary-navigation {
    background-color: #444}
.sub-nav {
    min-width: 200px;
    width: auto;
    color: #f2f2f2;
    padding: 7px 0 15px;
    text-align: left;
    box-shadow: inset 0px 1px 4px 0px rgba(46,46,46,1)}
.sub-nav__item {
    list-style: none}
.sub-nav__link {
    display: block;
    color: #fefefe;
    padding: 10px 15px;
    white-space: nowrap;
    font-size: 16px}
.sub-nav__link:hover {
    text-decoration: none;
    background-color: #333;
    color: #fff}
.column-1 .list,
.column-2 .list {
        padding-left: 0}
.sub-nav_services .sub-nav__item {
    text-align: left}
.main-slider {
    display: block}
.main-slider{
    height:500px}
.swiper-container {
    width: 100%;
    height: 100%}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center}
.swiper-slide.peresvet,
.swiper-slide.mass,
.swiper-slide.truck,
.swiper-slide.tech,
.swiper-slide.detsad,
.swiper-slide.kottedzh,
.swiper-slide.dog {
    background-size: cover}
.swiper-slide.peresvet {
    background-image: url(/images/slider/peresvet.jpg);
    background-repeat: no-repeat;
    background-position: top center}
.swiper-slide.mass {
    background-image: url(/images/slider/rock.jpg);
    background-repeat: no-repeat;
    background-position: top center}
.swiper-slide.truck {
    background-image: url(/images/slider/gruz.jpg);
    background-repeat: no-repeat;
    background-position: top center}
.swiper-slide.tech {
    background-image: url(/images/slider/tech.jpg);
    background-repeat: no-repeat;
    background-position: top center}
.swiper-slide.dog {
    background-image: url(/images/slider/Guard-Dogs.jpg);
    background-repeat: no-repeat;
    background-position: top center}
.swiper-slide.detsad {
    background-image: url(/images/slider/detsad.jpg);
    background-repeat: no-repeat;
    background-position: top center}
.swiper-slide.kottedzh {
    background-image: url(/images/slider/kottedzh.jpg);
    background-repeat: no-repeat;
    background-position: top center}
.swiper-slide {
    background-color: #ECF0F1}
.swiper-slide:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none}
.swiper-button-prev.swiper-button-white:hover {
    background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23009933'%2F%3E%3C%2Fsvg%3E)
}
.swiper-button-next.swiper-button-white:hover {
    background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23009933'%2F%3E%3C%2Fsvg%3E)}
.slider__text {
    color: #fff;
    text-align: center;
    width: 75%}
.slider__title,
.slider__descr {
    text-align: center;
    font-weight: 700}
.slider__title {
    font-size: 38px;
    line-height: 38px;
    font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
    text-decoration: none;
    text-align: center;
    text-shadow: 0 1px 1px #535353;
    border-bottom: 1px solid #ccc;
    color: #fff;
    hyphens: auto}
.slider__title:hover {
    border-bottom-color: transparent;
    text-decoration: none;
    color: #fff}
.slider__descr {
    font-size: 18px;
    word-spacing: 3px;
    margin-top: 15px;
    color: #fafafa}
.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background-color: #fff;
    opacity: 0.5}
.swiper-pagination-bullet-active {
    opacity: 1;
    background-color: #093;
    box-shadow: 0 1px 1px #004d1a}
.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
    margin: 0 8px}
.service__item {
    min-height: 360px;
    margin-bottom: 30px;
    background-color: #ECF0F1;
    text-align: center;
    transition: all .3s ease-in-out 0s;
    position: relative}
.service__item.dog{background-image:url(/images/dog3.jpg);background-size: cover;}
.service__item.truck{background-image:url(/images/truck.jpg);background-size: cover;}
.service__item.phis{background-image:url(/images/objects.jpg);background-size: cover;}
.service__item.mass{background-image:url(/images/merop.jpg);background-size: cover;}
.service__item.camera{background-image:url(/images/camera.jpg);background-size: cover;}
.service__item.sklad{background-image:url(/images/sklad.jpg);background-size: cover;}
.service__item.stroika{background-image:url(/images/stroika.jpg);background-size: cover;}
.service__item.sad{background-image:url(/images/sad.jpg);background-size: cover;}
.service__item.cottage{background-image:url(/images/shlagbaym.jpg);background-size: cover;}
.service__content {
    color: #f8f8f8;
    transition: all .4s ease 0s;
    background: rgba(0,0,0,0.5) none repeat scroll 0 0;
    position: absolute;
    height: 100%}
.content__head {
    padding: 0 15px 15px;
    font-size: 26px}
.content__title {
    position: relative}
.service__bg {
    width: 0%;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 50%;
    opacity: 0;
    background: rgba(255,255,255,0.8);
    transition: all 0.25s}
.service__item:hover .service__bg {
    opacity: 1;
    width: 100%;
    left: 0;
    transition: all 0.4s ease-in-out 0s}
.service__item:hover .service__content {
    background: rgba(0,0,0,0.75) none repeat scroll 0 0;
    transition: all 0.4s ease-in-out 0s}
.service__item:hover .content__btn .btn {
    opacity: 1;
    transition: all 0.4s ease-in-out 0s}
.content__text {
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin-bottom: 30px;
    padding: 0 15px}
.content__btn {
    padding-bottom: 30px}
.content__btn .btn {
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    opacity: .9;
    background: #FAE153 none repeat scroll 0 0;
    cursor: pointer;
    padding: 10px 20px;
    margin: 0 auto;
    font-size: 18px;
    color: #333;
    box-sizing: border-box;
    box-shadow: 0 -40px 80px -40px #F4B30D inset;
    border-radius: 2px;
    border: 1px solid #FAE153;

}
.content__btn .btn:hover,
.content__btn .btn:focus {
    background: #FBCB16 none repeat scroll 0 0;
    box-shadow: 0 0 2px 2px 1px #e8ac12 inset;
    border-color: #C99F00;
    text-decoration: none}
.feedback__item {
    padding: 15px;
    margin-bottom: 30px;
    background-color: #fff;
    box-shadow: 0 1px 6px 0 rgba(153,187,196,0.12),0 1px 6px 0 rgba(153,187,196,0.12);
    transition: all .4s ease .15s;
    font-size: 18px}
.feedback__item:hover {
    box-shadow: 0 20px 80px 0 rgba(153,187,196,0.12),0 1px 6px 0 rgba(153,187,196,0.12);
    z-index: 5;
    transition: all .4s ease .15s}
.feedback__text {
    font-style: normal;
    font-weight: 200}
.feedback__author {
    margin-top: 15px}
.author__name {
    font-weight: bolder}
.author__company {
    font-size: 16px;
    color: #093;
    margin-top: 7px}
.clients {
    text-align: center}
.clients__item {
	margin-bottom: 0px}
.clients__image {
	width: 169px}
.features__item {
    background-color: #FFF;
    padding: 15px;
    margin-bottom: 15px;
    box-shadow: 0 1px 6px 0 rgba(153,187,196,0.12),0 1px 6px 0 rgba(153,187,196,0.12);
    text-align: center}
.features__item:hover .features__title {
    transition: all .12s ease-in-out 0s}
.features__link:hover {
    text-decoration: none}
.features__title {
    text-align: center;
    margin: 15px 0;
    color: #093;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4}
.features__image {
	height:77px}
.features__descr {
    font-size: 18px}
.f-order {
    margin: 15px}
.f-order .btn {
    background-color: #FAE153;
    color: #5c4a07}
.f-order .btn:hover {
    background-color: #FBCB16;
    color: #3b2f04}
.f-order .btn:focus,
.f-order .btn:active {
    background-color: #FBCB16;
    color: #5c4a07;
    box-shadow: inset 0 0px 4px 2px #f2bf02}
.footer {
    padding: 30px 0;
    color: #fff;
    background-color: #111;
	margin-top: 30px}
.f-copyright__logo {
	width: 125px}
.footer__box {
    margin-bottom: 15px}
.box_copyright {
    text-align: center}
.footer .box_menu .f__head-list {
    display: block;
    font-weight: 700;
    font-size: 1.16667em;
    margin-bottom: .44444em;
    text-decoration: underline;
    color: #fff}
.footer .box_menu .f__head-list:hover {
    color: #FBCB16;
    text-decoration: none}
.footer__link,
.f-contact__link {
    font-size: 18px;
    color: #fff}
.footer__link:hover,
.f-contact__link:hover {
    color: #fff;
    text-decoration: underline}
.f-contact__address.f-contact__link:hover {
    text-decoration: none}
.footer__link.footer__link_price {
    color: #FBCB16}
.f-contact__link {
    text-decoration: none}
.f-contact__phone,
.f-contact__mail,
.f-contact__time,
.f-contact__address {
    margin: 0 0 7px}
.f-contact__time .f-contact__link:hover {
    text-decoration: none}
.contact__item .contact__link .fa,
.f-contact .fa {
    color: #093}
.f-contact__link .fa-phone,
.f-contact__link .icon-phone {
    font-size: 21px}
.video {
    text-align: center}
.fancybox-section_my .license__link {
    display: block;
    text-align: center;
    margin-bottom: 30px;
    color: #093;
    font-size: 18px;
    text-decoration: underline}
.fancybox-section_my .license__link:hover,
.fancybox-section_my .license__link:active {
    text-decoration: none}
.license__img {
    min-height: 200px;
    min-width: 100px;
    background-color: #ECF0F1;
    display: block;
    margin: 0 auto}
.error_404 .error__overlay {
    background-color: rgba(51, 51, 51, 0.67)}
.error_503 .error__overlay {
    background-color: rgba(51, 51, 51, 0.3)}
.error .title_page .title__text {
    color: #fff}
.error_404 {
    background: url(/images/error404.jpg);
    background-repeat: no-repeat;
    background-color: #000;
    background-position: 30% center;
    background-size: cover}
.error_503 {
    background: url(/images/error503.jpg);
    background-repeat: no-repeat;
    background-color: #9FD946;
    background-position: right center;
    background-size: cover}
.error_404  .error__text {
    color: #fff}
.error_503 .error__text {
    color: #fff}
.error__text .text__sorry {
    font-size: 28px}
.error__text .text__call-to-action {
    color:#093;
    text-decoration: underline}
.error__text .text__call-to-action:hover {
    text-decoration: none}
.g-recaptcha {
    transform: scale(0.865);
    transform-origin: 0 0;
}
.hidden-inline.order {
	width: 90%;
}
@media (min-width: 768px) {
    .wrapper {
        padding: 0 2%;
    }
   .sidebar {
       margin-top: 0px;
   }
    .header-contact {
        display: block;
        text-align: center;
    }
    .h-contact {
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
    }
    .h-contact .h-contact__item{
        display: inline-block;
        vertical-align: middle;
        margin-right: 15px;
    }
    .h-contact .h-contact__link {
        color: #f0f0f0;
        font-size: 1.05em;
        font-weight: 400;
    }
    .header-contact .h-order,
    .header-contact .h-contact,
    .header-box__logo,
    .header-box__nav {
        display: inline-block;
        margin-right: -4px;
        vertical-align: middle;
    }
    .header-contact .h-contact {
        width: 80%;
        text-align: right;
        font-size: 17px;
    }
    .header-contact .h-order {
        width: 20%;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .header-box__logo {
        width: 30%;
    }
    .header-box__nav {
        width: 70%;
        text-align: right;
    }
	.header-box__fixed {
		position: fixed;
		top: 0;
		width: 100%;
		z-index:1000;
	    box-shadow: 0 1px 6px 0 rgba(153,187,196,0.12), 0 1px 6px 0 rgba(153,187,196,0.12);}
    .header-box__logo .logo__link {
        display: block;
        margin: 0;
    }
    .header-box__order,
    .header-box__contact {
        display: none;
    }
    .main-navigation:before {
        display: none;
    }
    .menu__item.has-sub {
        box-shadow: none;
    }
    .primary-navigation {
        background-color: transparent;
    }
    .nav-menu {
        vertical-align: middle;
        height: 100%;
    }
    .nav-menu .menu__item {
        display: inline-block;
        vertical-align: middle;
        position: relative;
    }
    .main-navigation .menu__link {
        font-size: 20px;
        padding: 7px 15px;
    }
    .menu__link:hover,
    .menu__item:hover > .menu__link,
    .menu__link:focus {
        border-radius: 5px;
        background-color: #093;
        color: #fff;
    }
    .menu__link.has-sub:hover,
    .menu__item.has-sub:hover > .menu__link,
    .menu__link.has-sub:focus {
        border-radius: 5px 5px 0 0;
    }
    .nav-menu .menu__item:hover .sub-nav,
    .nav-menu .menu__item:hover .sub-nav_services {
        display: block;
        z-index: 10;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
    }
    .sub-nav,
    .sub-nav_services {
        display: none;
        min-width: 200px;
        width: auto;
        color: #f2f2f2;
        background-color: #006421;
        border-radius: 0 5px 5px 5px;
        position: absolute;
        left: 0;
        padding: 7px 0;
        text-align: left;
        z-index: 5;
    }
    .sub-nav_services {
        min-width: 600px;
        border-radius: 5px;
        left: -200px;
    }
    .sub-nav_services .column-1, 
    .sub-nav_services .column-2 {
        width: 50%;
        float: left;
    }
    .column-1 .list,
    .column-2 .list {
        padding-left: 0;
    }
    .sub-nav .sub-nav__item {
        padding-left: 0;
        list-style: none;
    }
    .content__text {
        margin: 30px 0;
        font-size: 17px;
    }
    .title_text:before,.title_text:after {
        content:"";
        position: relative;
        top: 2px;
        display: inline-block;
        width: 5%;
        height: 2px;
        vertical-align: middle;
        background-color: #a4a4a4;
        background-clip: content-box;
        border-bottom: 1px solid rgba(255,255,255,.5);
    }
    .title_text:before {
        left: -0.5em;
    }
    .title_text:after {
        left: 0.5em;
    }
    .video .video__item {
        width: 80%;
        min-height: 350px;
    }
    .footer__box {
        margin-bottom: 0;
    }
    .footer__box.box_menu .footer__list {
        padding-left: 0;
    }
    .main-slider {
        display: block;
    }
    .content__head {
        font-size: 30px;
    }
    .slider__title {
        font-size: 48px;
    }
    .slider__descr {
        font-size: 23px;
    }
    .news__item {
        display: inline-block;
        width: 48.66%;
        margin-bottom: 30px;
    }
    .news__item:nth-child(2n-1) {
        margin-right: 15px;
    }
    .news__item:nth-child(2n) {
        margin-left: 15px;
    }
    .error_404  {
        min-height: 350px;
        background-size: contain;
    }
    .error_404 .error__overlay {
        background-color: rgba(51, 51, 51, 0.67);
        min-height: 350px;
    }
    .error_404  .error__text {
        color: #fff;
        margin: 30px 0;
        width: 60%;
    }
    .error_503  {
        background-size: contain;
    }
    .error_503 .error__overlay {
        background-color: rgba(51, 51, 51, 0.3);
        min-height: 350px;
    }
    .error_503 .error__text {
        color: #fff;
        background-color: #333;
        border: 3px solid #333;
        border-radius: 5px;
        margin: 30px 0;
        padding: 15px 30px;
        width: 60%;
    }
    .yandex-map {
        width: 100%;
        min-height: 600px;
    }
	.clients__item {
		margin-bottom: 30px;
	}
	.price-table__row .price-table__cell:first-child {
		max-width: 415px;
	}
	.price-table_three-col .price-table__row .price-table__cell:first-child {
		width: 60%;
	}
	.hidden-inline.order {
		width: 40%;
	}

}

@media (min-width: 1200px) {
    .wrapper {
        padding: 0 7%;
    }
    .header-contact {
        text-align: right;
    }
    .content__text {
        margin: 45px 0;
    }
}

@media (min-width: 2560px) {
	.main-slider {
		height: 700px;
	}
}

/**
 * Swiper 3.1.0
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * 
 * http://www.idangero.us/swiper/
 * 
 * Copyright 2015, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us/
 * 
 * Licensed under MIT
 * 
 * Released on: July 14, 2015
 */
.swiper-container{margin:0 auto;position:relative;overflow:hidden;z-index:1}.swiper-container-no-flexbox .swiper-slide{float:left}.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.swiper-container-multirow>.swiper-wrapper{-webkit-box-lines:multiple;-moz-box-lines:multiple;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}.swiper-slide{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-wp8-horizontal{-ms-touch-action:pan-y;touch-action:pan-y}.swiper-wp8-vertical{-ms-touch-action:pan-x;touch-action:pan-x}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;-moz-background-size:27px 44px;-webkit-background-size:27px 44px;background-size:27px 44px;background-position:center;background-repeat:no-repeat}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-pagination{position:absolute;text-align:center;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-pagination-bullet{width:12px;height:12px;display:inline-block;border-radius:100%;background:#8c8c8c;opacity:.7}button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-white .swiper-pagination-bullet{background:#fff}.swiper-pagination-bullet-active{opacity:1;background:#fff}.swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}.swiper-pagination-black .swiper-pagination-bullet-active{background:#000}.swiper-container-vertical>.swiper-pagination{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-o-transform:translate(0,-50%);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}.swiper-container-vertical>.swiper-pagination .swiper-pagination-bullet{margin:5px 0;display:block}.swiper-container-horizontal>.swiper-pagination{bottom:35px;left:0;width:100%}.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{margin:0 5px}.swiper-container-3d{-webkit-perspective:1200px;-moz-perspective:1200px;-o-perspective:1200px;perspective:1200px}.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-coverflow .swiper-wrapper{-ms-perspective:1200px}.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube{overflow:visible}.swiper-container-cube .swiper-slide{pointer-events:none;visibility:hidden;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;width:100%;height:100%}.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px)}.swiper-container-cube.swiper-container-vertical .swiper-cube-shadow{z-index:0}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-moz-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;-moz-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}.swiper-lazy-preloader:after{display:block;content:"";width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;-webkit-background-size:100%;background-size:100%;background-repeat:no-repeat}.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}
.strong {font-weight: bold;}
.for-new-img {max-width: 100%; padding: 10px 0;}
.for-new-down-block h2 {text-align: center;}
.for-st {padding: 0; margin: 0; color: gray; font-size: 14px; margin-top: -20px;}